[
    {
        "Name": "BP_GOAPInteractable_FoodNode",
        "Asset": "/Game/BP/AI/GOAP/Interactables/BP_GOAPInteractable_FoodNode.BP_GOAPInteractable_FoodNode_C",
        "Category": "GOAP/Interactables"
    }
]